# Generated by Django 3.1.2 on 2020-10-16 15:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('storylima', '0002_auto_20201016_1956'),
    ]

    operations = [
        migrations.RenameField(
            model_name='matakuliah',
            old_name='deksripsi',
            new_name='Deksripsi',
        ),
        migrations.RenameField(
            model_name='matakuliah',
            old_name='namadosen',
            new_name='Nama_Dosen',
        ),
        migrations.RenameField(
            model_name='matakuliah',
            old_name='namamatkul',
            new_name='Nama_Matkul',
        ),
        migrations.RenameField(
            model_name='matakuliah',
            old_name='sks',
            new_name='SKS',
        ),
        migrations.RenameField(
            model_name='matakuliah',
            old_name='semester',
            new_name='Semester',
        ),
    ]
